Subject: Trainer Candidate - Dilnawaz Khan
From: Dilnawaz Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:35:57 -0400

| | Tech Support Test

Name | Dilnawaz Khan
E-mail | [email-masked]
Phone Number | (73586) 70511
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indentifyplus delivery services Pvt.Ltd | Senior manager | | 35000
Previous Employer 1 | Hitachi Payments services Pvt. Ltd | Assistant Manager | 16 Aug 2020 | 23000
Previous Employer 2 | Firstsource Solution Pvt. Ltd | Team Leader | 6 June 2015 | 13000

If Selected, how much time do you need to join? | one month
Please briefly describe your work experience specifically in training? | Having a total of 10 years of experience with 4 years and 3 months in Telecom, 5 years 2 months in ATM managed services and 8 months in Supply chain. Have managed operation team and able to reach the goals
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In current scenario where we are suffering by COVID'19 its really tough to managed filed operations. Having eye on each hub closely and taking operation and health update by every hub. in 2016 at demonization time it was very curtail situation and extending the work time with limited resources was the big challenge. However we managed to do it
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I have 10 years of experience in operation in different filed which has helped me to grow my skills and abilities. I have experienced to managed central operation team as well as filed team in my career which has helped me to take decision based on the situation on time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |